Subject: Kerberos WG Updates - Proposed dates for Interum Meeting

From: "Douglas E. Engert" <[email-masked]>
Date: Mon, 28 Jul 2003 15:21:03 -0500

A conference call was held today to address some of the needs of the Cable Labs
people, in particular to address the status of PKINIT, PKCROSS and Extensions
all of which are of interest to the Packet Cable community. 

Russ Housley, Steve Bellovin, Sam Hartman, Ken Hornstien, Eric Rosenfeld
and Doug Engert participated. 
   
An interim meeting, first suggested at the last WG meeting, is being proposed
for Sept 15 and 16 in Bolder CO to discuss Extensions and PKINIT.

The milestones of the WG need to be updated, and a tentative list of 
dates where proposed: 

 PKINIT list of issues by Sept. 15 for interim. 

 PKINIT WG Last call in 6 months.

 Extensions WG Last Call within a year. 

 PKCROSS WG last call with Extensions or shortly afterwards. 

The general thought is the PKINIT can proceed, where as PKCROSS depends
on Extensions.  

Other drafts where not discussed, but need to be added to the time line. 
additional notes requesting input of the WG will be sent in the near future. 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444